RSS   Vulnerabilities for 'Amaze file manager'   RSS

2020-12-30
 
CVE-2020-35173

NVD-CWE-noinfo
 

 
The Amaze File Manager application before 3.4.2 for Android does not properly restrict intents for controlling the FTP server (aka services.ftpservice.FTPReceiver.ACTION_START_FTPSERVER and services.ftpservice.FTPReceiver.ACTION_STOP_FTPSERVER).

 


Copyright 2021, cxsecurity.com

 

Back to Top